curl https://api.60db.ai/developer/api \
-H "Authorization: Bearer your-api-key"
const apiKeys = await client.getApiKeys();
api_keys = client.get_api_keys()
{
"api_keys": [
{
"id": "key-123",
"name": "Production Key",
"key": "sk_live_**********************abc",
"created_at": "2026-01-15T10:00:00Z",
"last_used": "2026-01-29T11:30:00Z"
}
]
}
API Keys
Get API Keys
List all API keys
GET
/
developer
/
api
curl https://api.60db.ai/developer/api \
-H "Authorization: Bearer your-api-key"
const apiKeys = await client.getApiKeys();
api_keys = client.get_api_keys()
{
"api_keys": [
{
"id": "key-123",
"name": "Production Key",
"key": "sk_live_**********************abc",
"created_at": "2026-01-15T10:00:00Z",
"last_used": "2026-01-29T11:30:00Z"
}
]
}
Request
Headers
string
required
Bearer token with your API key
Response
array
Array of API key objects
string
API key ID
string
API key name
string
API key (masked)
string
Creation timestamp
string
Last used timestamp
curl https://api.60db.ai/developer/api \
-H "Authorization: Bearer your-api-key"
const apiKeys = await client.getApiKeys();
api_keys = client.get_api_keys()
{
"api_keys": [
{
"id": "key-123",
"name": "Production Key",
"key": "sk_live_**********************abc",
"created_at": "2026-01-15T10:00:00Z",
"last_used": "2026-01-29T11:30:00Z"
}
]
}